.dwnld i {
    font-size: 28px;
    color: #383838;
    display: block;
}
.dwnld {
    padding: 21px 10px !important;
}						
.notification {
  position: relative;
  text-align: right;
}

.notification i {
    padding: 0px 0;
    font-size: 20px;
    color: #383838;
    font-weight: bold;
	cursor: pointer;
}

.notification-menu {
    position: absolute;
    top: 50px;
    right: -10px;
    background-color: #e5e5e5;
    border: #989898;
    padding: 10px;
    list-style: none;
    width: 290px;
    display: none;
    text-align: left;
}

.notification-menu li {
  background-color: #fff;
  padding: 10px !important;
  margin-bottom: 10px;
	width: 100%;
}
						
.notification-menu li:last-child {
  
  margin-bottom: 0px;
	
}

.notification-menu .avatar {
  padding: 2px 0;
}

.notification-menu h3 {
      font-size: 15px;
    margin: 0 0 5px 0;
    display: block;
    font-weight: 700;
}

.notification-menu p {
  margin-bottom: 5px;
  font-size: 14px;
	    padding: 0;
}
.notification-menu a {
    background: #d71920;
    color: #fff;
    padding: 5px 5px;
    /* margin-bottom: 5px; */
    display: block;
    float: left;
}

.post {
  background-color: #fff;
  padding: 20px;
  margin: 20px 0;
  box-shadow: 0 2px 3px rgba(0,0,0,.1);
}

.post .avatar {
  padding-right: 10px;
  padding-bottom: 5px;
}

.post h3 {
  font-size: 16px;
  margin-top: 0;
  display: inline;
}

.post p {
  font-size: 14px;
}

.post p + img {
  width: 100%;
  margin-bottom: 15px;
}

.btn-like {
  background-color: #CC0000;
  border-color: #B20000;
  color: #fff;
}
@media only screen and (max-width: 768px){
.dwnld a{
	display: block;
    width: 12px;
    height: 24px;
    vertical-align: top;
    float: left;
    top: -5px;
    position: relative;
}
	.notification-menu {
    position: absolute;
    top: 50px;
    /* left: 0; */
    right: -50px;
    background-color: #e5e5e5;
    border: #989898;
    padding: 10px;
    list-style: none;
    width: 290px;
    display: none;
    text-align: left;
}
	}

@media only screen and (max-width: 320px){
.notification-menu {
    position: absolute;
    top: 50px;
    /* left: 0; */
    right: -90px;
    background-color: #e5e5e5;
    border: #989898;
    padding: 10px;
    list-style: none;
    width: 290px;
    display: none;
    text-align: left;
}
	}